# Uses of Class
com.ngrok.services.AbuseReports.GetCallBuilder

Packages that use AbuseReports.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of AbuseReports.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return AbuseReports.GetCallBuilder
  Modifier and Type
  Method
  Description
  `AbuseReports.GetCallBuilder`
  AbuseReports.`get(String id)`
  Get the detailed status of abuse report by ID.